• Site mis à jour le 03 juin 2019

Erreur de script sur JCE 1.5.0 et Joomla 1.5.8

Plus d'informations
il y a 10 ans 6 mois #2141 par costap
Salut la communauté,
Merci pour tout votre travail, il nous est d'une grande aide!

J'ai des petits soucis depuis peu avec JCE editor que ce soit en frontend ou en backend lorsque que j'appuye soit sur IMAGE EXT ou sur LINK, lors de l'apparition de la popup, une erreur de script...

Quelqu'un aurait des idées ou chercher car la je calle....


MERCIIIII BEAUCOUPPPPP

Ma configuration :

JOOMLA 1.5.8
JCE 1.5.0 Stable (+ Version payante)
Plugins :
Image Manager Ext 1.5.0
Media Manager 1.5.1
File Manager 1.5.0
Pièces jointes :

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 10 ans 6 mois - il y a 10 ans 6 mois #2157 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Erreur de script sur JCE 1.5.0 et Joomla 1.5.8
Hello,
S'agit-il d'une installation neuve ou d'une mise à jour de Joomla! ?
Si c'est une mise à jour cela vient de la nouvelle fonction de liste noir à régler dans les paramètres des articles (voir image).

Sinon on m'a rapporté une erreur de virgule dans un fichier langue. Comme je voulais faire une mise à jour du Pack avec le nouveau plugin "Iframe", je la proposerai lundi. ;)
Pièces jointes :
Dernière édition: il y a 10 ans 6 mois par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.380 secondes
Propulsé par Kunena

Rechercher